Loading...
Searching...
No Matches
gttrf: triangular factor
LAPACK » Linear solve, AX = B » LU: computational routines (factor, cond, etc.)
Collaboration diagram for gttrf: triangular factor:

## Functions

subroutine | cgttrf (n, dl, d, du, du2, ipiv, info)
| CGTTRF
subroutine | dgttrf (n, dl, d, du, du2, ipiv, info)
| DGTTRF
subroutine | sgttrf (n, dl, d, du, du2, ipiv, info)
| SGTTRF
subroutine | zgttrf (n, dl, d, du, du2, ipiv, info)
| ZGTTRF

## Detailed Description